@charset "utf-8";
/******************************************************************************
 * /style/style.css
 *
 *
 * Site CSS definitions
 *****************************************************************************/
@import url(forms.css);

/*************************************************
 *
 *	Standard Page Settings
 *
 *************************************************/

body {
	background:url(/style/images/admin_back.png) top left repeat-x;
	font-family:  century gothic,arial,sans-serif;
	color: #000000;
	padding-top: 0;
	margin:0;
	font-size:14px;
	text-align:center;	/*	for IE	*/
	line-height:17px;
}


#page_holder{
	background:none;
	margin:0 auto;	/*	centering for real browsers	*/
	width:1000px;
	text-align:left;	/*	put the text back where it should be	*/
	padding:0;
	padding-bottom:10px;
}

#page_content{
	padding: 20px 20px 10px;
}


.clear {
	clear:both;
}

.bold {
	font-weight:bold;
}

.em{
	font-weight:bold;
	color:#FF0000;
}

.black{
	color:#000;
}

a
{
	color: #003366;
	text-decoration:none;
}

a:hover
{
	color: #4C5E71;
}

hr
{
	border: none;
	border-top: 1px solid #501A01;
}

hr.divider
{
	margin:10px 0 20px;
	border: none;
	border-top: 1px dotted #501A01;
	width:60%
}


p{
	margin-bottom: 5px;
    margin-top: 2px;
}

p.middle{
	text-align:center;
}

p.left{
	float:left;
	padding-left:15px;
}

p.right{
	float:right;
	text-align:right;
	padding-right:15px;
}

a img{
	border:none;
}

img.top_left{
	float:left;
	padding-right:20px;
	padding-bottom:30px;
	clear:left;
}

img.top_right{
	float:right;
	padding-left:20px;
	padding-bottom:30px;
	clear:right;
}

img.left{
	float:left;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:30px;
	clear:left;
}

img.right{
	float:right;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:30px;
	clear:right;
}


h1 { font-size: 20px; }
h2 { font-size: 17px; }
h3 { font-size: 15px; }
h4 { font-size: 14px; }

h1, h2, h3, h4
{
    color: #CC0000;
    font-weight: normal;
    margin-top: 2px;
}

h2.page_title{
	border-bottom: thin dotted #501A01;
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 6px;
    padding-bottom: 2px;
}


/* End Standard Page Settings */

/*************************************************
 *
 *	Logo, Banner, Header, Footer
 *
 *************************************************/
div#header {
	width:980px;
	height:112px;
	padding-left:20px;
	padding-top:8px;
}

div#header img{
	float:left;
}

div#header h1{
	color: #FFFFFF;
    float: left;
    font-size: 24px;
    margin-left: 50px;
    margin-top: 45px;
}

 
 /*************************************************
 *
 *	Navigation
 *
 ************************************************/
 
 /*************************
 *	top section
 **************************/
 #top_links{
	margin:0;
    padding:0;
    list-style:none;
  	font-size: 12px;
	height: 25px;
 }
 
 #top_links li {
    float:right;
    display:block;
    position:relative;
    z-index:500;
    margin:0;
	background:url(/style/images/GoldArrow.png) top left no-repeat;
	height:24px;
	padding-left:20px;
}

#top_links li a{
    text-align:center;
	padding-top: 4px;
	padding-right: 20px;
    text-decoration:none;
    color:#FFF;
	display:block;
}

#top_links li a:hover{
	color:#530000;
}

li.b_crumb img{
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
}

#menu{
	margin:0;
    padding:0;
    list-style:none;
  	font-size: 12px;
	height: 24px;
	float:left;
}

#menu li{
	float:left;
    display:block;
    position:relative;
    z-index:500;
    margin:0;
	height:24px;
	padding-left:10px;
	background:url(/style/images/RedArrow.png) top right no-repeat;
}

#menu li a{
	text-align:center;
	padding-top: 4px;
	padding-right: 20px;
    text-decoration:none;
    color:#FFFFFF;
	display:block;
}

#menu li a:hover{
	color:#530000;
}

 /*************************************************
 *
 *	page settings
 *
 ************************************************/
 
 div#admin_content_holder{
	background: #FFFFFF;
    min-height: 450px;
    padding: 12px;
    position: relative;
    width: 976px;
 }
 
 div#main{
	 width:760px;
	 padding-right:12px;
	 float:left;
	 min-height:300px;
	 border-right:thin solid #501A01;
	 padding-top:0;
 }
 
 div#rc{
	float: left;
    padding: 0 10px 10px;
    width: 180px;
 }
 

 div#ajax_holder{
	 
 }
 
div#welcome{
    background: #FFFFFF;
    color: #000000;
    margin-bottom: 1px;
    padding-bottom: 10px;
    padding-top: 5px;
}

p.section{
	padding-left:24px;
	font-size:14px;
	text-decoration:none;
}

p.sub_section{
	font-size:12px;
	margin-top:-7px;	
}

div#rc h4{
	margin-bottom:5px;
	text-decoration:underline;
}

/**************************************
*	Copy Edit Page
***************************************/
div#copy_edit p{
	line-height:normal;
	text-decoration:underline;
}

p.copy_info{
	width:47%;
	float:left;
	line-height:20px;
}
/**************************************
*	Manage Entries Page
***************************************/
td.entrant_name img{
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
}

span.updated{
	display:block;
	width:90%;
	margin:2px auto;
	background:url(/style/images/ui_images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat-x;
	color:#FFF;
}

div#v_details{
	margin: 0 auto;
    width: 410px;
}

div#v_details p{
	text-align:left;
}

div#v_details label{
	display: inline-block;
    float: left;
    line-height: normal;
	clear:left;
}

div#v_details div.other_info{
	float: left;
    text-align: left;
    width: 300px;
}
/*************************************************
 *	Standard Tables Settings
 *************************************************/
table{
	margin:10px auto;
	border-bottom:solid 2px #501A01;
	font-size:14px;
}

table.entries{
	width:700px;
}

table.news{
	width:770px;
}

table.entries label{
	float:none;
	line-height:normal;
	display:inline-block;
}

td{
	padding:5px;
	vertical-align:top;
}

td.cell_195{
	width:195px;
}

td.cell_125{
	width:125px;
}


td.date {
    font-size: 12px;
    width: 60px;
}

table.entries td{
	border-bottom:thin solid #501A01;
}

table.entries td.entrant_name{
	border-bottom:dotted thin #501A01;
	text-align:center;
	font-size:16px;
	padding:5px;
}

table.entries td.action{
	text-align:center;
	vertical-align:middle;
}

th{
	text-align:center;
}

tr.even {
	background-color: #eee;
}
tr.odd {
	background-color: #ddd;
} 

table.news td{
	border-left:thin dotted #501A01;
	border-right:thin dotted #501A01;
	border-bottom:thin dotted #501A01;
	vertical-align:top;
}

table.news th{
	border-bottom:solid thin #501A01;
	border-left:thin dotted #501A01;
	border-right:thin dotted #501A01;
	text-align:center;
	font-size:14px;
}
